:local(.profile) {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: auto;
  margin-right: auto;

  @media screen and (min-width: 768px) {
    max-width: 75%;
  }

  @media screen and (min-width: 992px) {
    max-width: 60%;
  }
}
